Commit 18a029a1 authored by Leo's avatar Leo

community/py3-validators: upgrade to 0.16.0

parent 6865ddb0
# Contributor: Leo <thinkabit.ukim@gmail.com> # Contributor: Leo <thinkabit.ukim@gmail.com>
# Maintainer: Leo <thinkabit.ukim@gmail.com> # Maintainer: Leo <thinkabit.ukim@gmail.com>
pkgname=py3-validators pkgname=py3-validators
pkgver=0.15.0 pkgver=0.16.0
pkgrel=0 pkgrel=0
pkgdesc="Python3 Data Validation for Humans" pkgdesc="Python3 Data Validation for Humans"
url="https://github.com/kvesteri/validators" url="https://github.com/kvesteri/validators"
...@@ -25,4 +25,4 @@ package() { ...@@ -25,4 +25,4 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir" python3 setup.py install --prefix=/usr --root="$pkgdir"
} }
sha512sums="333b88621133416acf7e9c9746a92f1ae795b579ccc57fd514414ba87eb51ce8eaf496955b91c7d0c2046a52a05afb05c5452f7c1e5f035ea747c28b7d1aea73 validators-0.15.0.tar.gz" sha512sums="06b82bbe91abad7524e400872b396e5bf51e6edbc8373d7de773bbde6e8d4646b215adacf45b0aa17881070e6490e67d7832971f820d365dabbec9d1f7b6068c validators-0.16.0.tar.gz"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment